#form-section p {
    line-height: 40px;
}
#content-top {
    padding: 25px 0 0;
}

.service-image img {
    border: 1px solid #c8c8c8;
    padding: 13px;
}

.side-text-block {
    padding: 0;
}

.side-text-block p {
    line-height: 36px;
}

.bottom-text-block {
    padding-top: 15px;
    padding-bottom: 0px;
}
ul.sigProClassic {
    text-align: left;
}
.contact-frm-block {
    padding: 15px 0;
}

.contact-frm-block h3 {
    font-size: 20pt;
}

.contact-frm-block #userForm {
    width: 38%;
    border: 1px solid #e5e6e4;
    border-radius: 9px;
    padding: 15px;
}

.bottom-banner-block h2 {
    padding: 10px;
    font-size: 39pt;
    text-align: center;
    color: #fff;
    margin: 0;
}

.bottom-banner-block {
    background: #8F13FD;
    margin: 58px 0px 50px;
}

.side-text-block .special-txt {
font-size: 45pt;

}


#yt_menuwrap {
     background: #3f3e3e none repeat scroll 0px 0px;
}

#mainmenu {
     padding: 0px;
}

.ls-inner {
   z-index: 1 !important;
}


#content {
     padding: 0;
}

.homepage #content {
    display: none;
}

.page-header {
    display: none;
}

.business-box {
    padding: 25px 0 15px;
    background: #fbfbfb;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1);
}

.asap2 {
    text-align: center;
    margin-top: 25px;
}

button.backbutton {
    transition: all ease-in .5s;
    background: #8cc63f;
    font-size: 18px;
    padding: 10px 30px;
    border-radius: 30px;
    color: #000;
    font-weight: 600;
}

section#yt_slideshow {
	
}




#yt_wrapper {
    overflow: hidden;
}

#bd {
   font-family: 'Roboto', sans-serif; 
}

#yt_footer {
     background: #333333 none repeat scroll 0px 0px;
     padding: 10px 0px;
}

#yt_footer #yt_copyright {
     color: #e4e4e4;
     font-size: 10pt;
}

.copyright a {
    color: #fff;
}

#map-section .container {
     padding: 0px;
     width: 100% ! important;
}

.mapprint {
     display: none;
}

.message-sent {
     color: #333333;
     font-size: 170%;
     letter-spacing: 10px;
     margin: 40px 0px 0px;
     text-align: center;
}

.asap {
     color: #777777;
     letter-spacing: 5px;
     margin-top: 40px;
     text-align: center;
}

#contact-top p {
     display: block;
     margin: 10px 0 5px;
     font-size: 30pt;
}

#contact-top a {
    color: #333333;
}

p.email {
    padding-left: 12px;
}

#top1 p {
    padding: 10px 0 0;
    font-size: 15px;
}

#top1 .fa {
    font-size: 17px;
    color: #8cc63f;
}

#contact-top {
     margin: 0;
     text-align: left;
     color: #000000;
     font-size: 30pt;
     font-weight: bold;
     line-height: 100% ! important;
     margin-top: 5px;
     text-shadow: 1px 1px 5px #8f13fd;
}
#contact-top a {
    color: #000000;
    font-size: 20pt;
}

.fa-facebook {
     background: #3c599f none repeat scroll 0px 0px;
     color: #ffffff ! important;
     margin-right: 0px ! important;
}

.fa-linkedin {
     background: #0085ae none repeat scroll 0px 0px;
     color: #ffffff ! important;
     margin-right: 5px ! important;
}

#contact-top .fa {
     border-radius: 40px;
     color: #8cc63f;
     font-size: 17px;
}

#yt_header {
     padding: 40px 0px;
}

a {
     color: #58c5c1;
}

p.site-slogan {display: none;}

a.site-text {
    color: #333333;
    font-size: 33px;
    font-weight: 900;
}

a.site-text:hover {
    color: #333333;
}

.logo-text {
    margin-top: 10px;
}

a:hover {
     color: #aaaaaa;
     text-decoration: none;
}

h1 {
    font-size: 40pt;
    margin: 0px 0px 20px;
	font-family: 'Roboto', sans-serif;
}

h2 {
    font-family: 'Roboto', sans-serif;
}

h3 {
    font-family: 'Roboto', sans-serif;
}

.noleft{padding-left:0;}
.noright{padding-right:0;}
.nopad{padding:0;}
.upper{margin-top:30px;}
.uppermore{margin-top:60px;}
.lefty{text-align:left;}
.righty{text-align:right;}
.centy{text-align:center;}
